html{
	background-color:#863F32;
	}
ul{ 
display: Flex;
margin-top: 0px;
margin-bottom: 0px;
background-color:#C5ACEF;
justify-content: center;
list-style:none;
font-size: 20 px;
//border: 4px solid;
//border-color: purple;
}
li{ 
//border: 4 px solid;
//border-color: white;

}
a{

	color: white;
	border: 3px solid;
	padding-top: 10 px;
	padding-bottom: 10px;
	padding-right: 40 px;
	padding-left: 40 px;
	
}
a:horver{
	background-color:#45aa23;
	color:black;
}

h1{
	margin-bottom:0px;
	//border: 1px solid;
background-color: #564777;
padding-bottom:15px;
padding-top: 15px;
}

h2{
	margin-top:0px;
	//border:1px solid;
	background-color:#32405C;
	margin-bottom:15px
}

}
	
.FotoPerfil{
	//border:3px solid;
	//border-color:#FFFFFF;
	width:20%;
	
}
.Descripcion{
	//border:7px solid;
	border-color:#F0000;
	padding-left: 10px;
}
.ContArriba{
	display: Flex;
	margin-top: 0px;
	//border:7px solid;
	border-color:#32FF54;

}
.act{
	display:Flex;
	justify-content: space-around;
	//border:7px solid;
	border-color:#FFFFFF;
	background-color: #FFFFFF;
	
}
.col{
	//border: 5px solid;
	border-color: #white;
	margin-bottom: #FFFFFF;
	background-color: #FFFFFF;
}
.pie{
	
	background-color:#4547A0;
	
}
